#!/usr/bin/env python

from django.core.management import execute_from_command_line

import os
import sys

if 'QLOUD_ENVIRONMENT' in os.environ and 'YENV_TYPE' not in os.environ:
    os.environ['YENV_TYPE'] = os.environ['QLOUD_ENVIRONMENT']
os.environ['YENV_NAME'] = 'intranet'
os.environ.setdefault("DJANGO_SETTINGS_MODULE", "libra.settings")

def django_main():
    execute_from_command_line(sys.argv)
